# Copyright (C) 2026 ffthemes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Brick Beam 1.0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/brick-beam\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-05-06T11:01:57+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: brick-beam\n"

#. Theme Name of the theme
#: style.css
msgid "Brick Beam"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://fireflythemes.com/themes/brick-beam"
msgstr ""

#. Description of the theme
#: style.css
msgid "Brick & Beam is a modern construction-based WordPress theme built for construction companies, contractors, builders, architectural firms, engineering businesses, and other professional business websites. It features a clean and responsive design with useful sections such as Hero, Services, Featured Grid, Testimonials, and Contact. With Full Site Editing support and flexible customization options, Brick & Beam makes it easy to create a professional website that looks great on all devices."
msgstr ""

#. Author of the theme
#: style.css
msgid "ffthemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://fireflythemes.com/"
msgstr ""

#: inc/about-admin/templates/admin-plugin-notice.php:10
msgid "Howdy, Welcome to"
msgstr ""

#: inc/about-admin/templates/admin-plugin-notice.php:10
msgid "Brick & Beam!"
msgstr ""

#: inc/about-admin/templates/admin-plugin-notice.php:11
msgid "Do you know you can get more features in Brick & Beam? Upgrade to Brick & Beam Pro!!!"
msgstr ""

#: inc/about-admin/templates/admin-plugin-notice.php:12
msgid "Brick & Beam Pro Details"
msgstr ""

#: inc/about-admin/templates/admin-plugin-notice.php:13
msgid "Learn more about Brick & Beam Pro Theme"
msgstr ""

#: inc/about-admin/templates/theme-info.php:18
msgid "Multipurpose WordPress Full Site Editing Theme"
msgstr ""

#: inc/about-admin/templates/theme-info.php:31
#: inc/about-admin/templates/theme-info.php:239
msgid "Documentation"
msgstr ""

#: inc/about-admin/templates/theme-info.php:35
#: inc/about-admin/templates/theme-info.php:243
msgid "Get Support"
msgstr ""

#: inc/about-admin/templates/theme-info.php:47
msgid "Free Vs Pro"
msgstr ""

#: inc/about-admin/theme-info.php:14
msgid "Bricks & Beam Theme"
msgstr ""

#: inc/block-patterns.php:19
msgid "Bricks & Beam"
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404 Error Page"
msgstr ""

#: patterns/404.php:11
msgid "4"
msgstr ""

#: patterns/404.php:11
msgid "0"
msgstr ""

#: patterns/404.php:15
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/404.php:18
#: patterns/sidebar.php:14
msgid "Search"
msgstr ""

#: patterns/404.php:18
msgid "Search Now"
msgstr ""

#: patterns/call-to-action.php
msgctxt "Pattern title"
msgid "Call To Action"
msgstr ""

#: patterns/call-to-action.php:15
msgid "Are You Ready To Start Your Next Project?"
msgstr ""

#: patterns/call-to-action.php:20
msgid "Get in touch"
msgstr ""

#: patterns/cover-with-archive-title.php
msgctxt "Pattern title"
msgid "Archive Title"
msgstr ""

#: patterns/cover-with-post-title.php
msgctxt "Pattern title"
msgid "Post Title"
msgstr ""

#: patterns/faq.php
msgctxt "Pattern title"
msgid "FAQ"
msgstr ""

#: patterns/footer.php
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/footer.php:23
msgid "There are many variations of passages of Lorem Ipsum available, but the"
msgstr ""

#: patterns/footer.php:31
msgid "Get A Started"
msgstr ""

#: patterns/footer.php:50
#: patterns/footer.php:85
msgid "Quick Links"
msgstr ""

#: patterns/footer.php:57
#: patterns/footer.php:92
msgid "About Us"
msgstr ""

#: patterns/footer.php:61
#: patterns/footer.php:96
msgid "Services"
msgstr ""

#: patterns/footer.php:65
#: patterns/footer.php:100
#: patterns/header.php:111
msgid "Contact Us"
msgstr ""

#: patterns/footer.php:69
#: patterns/footer.php:104
msgid "FAQ"
msgstr ""

#: patterns/footer.php:73
#: patterns/footer.php:108
msgid "Our Vision"
msgstr ""

#: patterns/footer.php:120
msgid "Quick Contact"
msgstr ""

#: patterns/footer.php:142
#: patterns/header.php:29
msgid "+123 456 789"
msgstr ""

#: patterns/footer.php:164
#: patterns/header.php:44
msgid "support@example.com"
msgstr ""

#: patterns/footer.php:187
msgid "Sumter, SC 29150"
msgstr ""

#: patterns/footer.php:210
msgid "9 AM - 5 PM"
msgstr ""

#: patterns/footer.php:260
msgid "Proudly powered"
msgstr ""

#: patterns/footer.php:261
msgid "Firefly Themes"
msgstr ""

#: patterns/footer.php:262
msgid "and"
msgstr ""

#: patterns/footer.php:263
msgid "WordPress"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header.php:59
msgid "Sumter,SC 29150"
msgstr ""

#: patterns/hero-content.php
msgctxt "Pattern title"
msgid "Hero Content"
msgstr ""

#: patterns/hero-content.php:20
msgid "// About Us"
msgstr ""

#: patterns/hero-content.php:25
msgid "Building excellence"
msgstr ""

#: patterns/hero-content.php:25
msgid "One project at a time"
msgstr ""

#: patterns/hero-content.php:29
msgid "Elite Builders, delivers top tier commercial construction services across Miami, turning blueprints into reality with precision and expertise."
msgstr ""

#: patterns/hero-content.php:37
#: patterns/main-banner.php:28
msgid "Start project"
msgstr ""

#: patterns/hero-content.php:44
msgid "Get a free consultation"
msgstr ""

#: patterns/hero-content.php:57
msgid "500 +"
msgstr ""

#: patterns/hero-content.php:61
msgid "Project completed"
msgstr ""

#: patterns/hero-content.php:69
msgid "100 +"
msgstr ""

#: patterns/hero-content.php:73
msgid "Professionals"
msgstr ""

#: patterns/hero-content.php:81
msgid "2M +"
msgstr ""

#: patterns/hero-content.php:85
msgid "Sq Ft built"
msgstr ""

#: patterns/home.php
msgctxt "Pattern title"
msgid "Home"
msgstr ""

#: patterns/latest-news.php
msgctxt "Pattern title"
msgid "Latest News"
msgstr ""

#: patterns/latest-news.php:22
msgid "// News articles"
msgstr ""

#: patterns/latest-news.php:35
msgid "Read some latest news articles"
msgstr ""

#: patterns/main-banner.php
msgctxt "Pattern title"
msgid "Main Banner"
msgstr ""

#: patterns/main-banner.php:15
msgid "Elevate Your Brand Growth"
msgstr ""

#: patterns/main-banner.php:19
msgid "Elite Builders, delivers top tier commercial construction services across Miami, ."
msgstr ""

#: patterns/main-banner.php:23
msgid "turning blueprints into reality with precision and expertise"
msgstr ""

#: patterns/main-banner.php:32
msgid "Get A Consultation"
msgstr ""

#: patterns/projects.php
msgctxt "Pattern title"
msgid "Projects"
msgstr ""

#: patterns/projects.php:22
#: patterns/wwd.php:22
msgid "// Our Specialize"
msgstr ""

#: patterns/projects.php:36
msgid "Proven results in commercial construction"
msgstr ""

#: patterns/projects.php:67
msgid "Oceanview Plaza"
msgstr ""

#: patterns/projects.php:71
#: patterns/projects.php:143
#: patterns/projects.php:179
msgid "A 24-story smart office tower with panoramic city views for high-end enterprises."
msgstr ""

#: patterns/projects.php:76
#: patterns/projects.php:112
#: patterns/projects.php:148
#: patterns/projects.php:184
#: patterns/projects.php:220
#: patterns/projects.php:255
#: patterns/wwd.php:74
#: patterns/wwd.php:109
#: patterns/wwd.php:145
msgid "Know More"
msgstr ""

#: patterns/projects.php:103
msgid "Skyline Tower"
msgstr ""

#: patterns/projects.php:107
#: patterns/projects.php:215
#: patterns/projects.php:250
msgid "A coastal office complex space with glass exteriors and ocean views."
msgstr ""

#: patterns/projects.php:139
msgid "Vertex Center"
msgstr ""

#: patterns/projects.php:175
msgid "Harbor Point"
msgstr ""

#: patterns/projects.php:211
msgid "Summit Plaza"
msgstr ""

#: patterns/projects.php:246
msgid "Apex Tower"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:24
#: patterns/sidebar.php:98
msgid "Recent Categories"
msgstr ""

#: patterns/sidebar.php:42
msgid "Recent Posts"
msgstr ""

#: patterns/sidebar.php:60
msgid "Post Archive"
msgstr ""

#: patterns/sidebar.php:80
msgid "Category Tags"
msgstr ""

#: patterns/wwd.php
msgctxt "Pattern title"
msgid "What We Do"
msgstr ""

#: patterns/wwd.php:35
msgid "Our expertise in commercial construction"
msgstr ""

#: patterns/wwd.php:64
msgid "General contracting"
msgstr ""

#: patterns/wwd.php:69
msgid "We manage the entire construction process, ensuring every project is completed on time, within budget, and to the highest standards."
msgstr ""

#: patterns/wwd.php:99
msgid "Design & build"
msgstr ""

#: patterns/wwd.php:104
msgid "Our integrated design & build approach streamlines construction by handling architectural planning and a smooth workflow from concept to completion."
msgstr ""

#: patterns/wwd.php:134
msgid "Project management"
msgstr ""

#: patterns/wwd.php:140
msgid "We take charge of every detail, from budgeting and scheduling to risk management and quality control."
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Open Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto Condensed"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Big"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Main Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Huge"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and tertiary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to tertiary"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Text Link"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Link Hover"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Secondary "
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary Item"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Border Color"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Input Field"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Boulder"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "coffee"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Cyan"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Dark Blue"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Sky Blue"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Dark Green"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Lite Green"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Purple"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Dark Purple"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Orange"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Lite Red"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Hexadecimal"
msgstr ""

#: theme.json
#: styles/dark.json
msgctxt "Color name"
msgid "Pink"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Shadow 1"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Shadow 2"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Shadow 3"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Front Page"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Archive Product"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Archive Product (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Archive Product (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Full Width Grid View)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Product"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Products by Tag"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Products by Category"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Product Catalog"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Product Sidebar"
msgstr ""

#: styles/dark.json
msgctxt "Style variation name"
msgid "Dark Scheme"
msgstr ""

#: styles/dark.json
msgctxt "Color name"
msgid "Secondary Background"
msgstr ""

#: styles/dark.json
msgctxt "Color name"
msgid "Border"
msgstr ""
